<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="00cb5c45110c51bfdc6b63c2472eafdc">
  <dict>
    <!--2023-02-11 10:05:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:05:10.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
